Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76892 - KSIRC shows square block on nicknames
Summary: KSIRC shows square block on nicknames
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 20:34 UTC by Michael McLagan
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-28 10:35:35 UTC


Attachments (Terms of Use)
Channel discussion showing square block (deleted)
2002-10-28 20:40 UTC, Michael McLagan
no flags Details
Private discussion showing square block (deleted)
2002-10-28 20:41 UTC, Michael McLagan
no flags Details

Description Michael McLagan 2002-10-28 20:34:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.61 [en] (OS/2; U)

Description of problem:
When sending/receiving messages, they are showing a square block within the 
angle braces for outgoing and square braces for incoming messages.  Discussion 
on channels show my messages with the same block.

Note there is no pre-selectable component for KSIRC.

Version-Release number of selected component (if applicable): 3.0.3-3


How reproducible:
Always

Steps to Reproduce:
1. Start KSIRC
2. Connect to server, join channel
3. Send message
	

Actual Results:  <nickname[]> This is a message

Expected Results:  <nickname> This is a message

Additional info:

I have disabled both KSIRC and MIRC colour codes.  I am using SDI mode.

Comment 1 Michael McLagan 2002-10-28 20:40:20 UTC
Created attachment 82446 [details]
Channel discussion showing square block

Comment 2 Michael McLagan 2002-10-28 20:41:04 UTC
Created attachment 82447 [details]
Private discussion showing square block

Comment 3 Ngo Than 2004-07-28 10:35:35 UTC
it's not reproduceable in current release.


Note You need to log in before you can comment on or make changes to this bug.